#1057 closed patch (fixed)

Monitor UPS temperature in apc_nis plugin

Reported by: flameeyes Owned by: snide
Priority: normal Milestone: Munin 2.0.0
Component: plugins Version: 1.4.5
Severity: normal Keywords:
Cc:

Description

I have problems with an APC Smart-UPS device that overheats, so I'm interesting in keeping an eye on its temperature; the attached patch adds support for graphing the UPS temperature on models that report that.

HTH,
Diego

Attachments (1)

0001-apc_nis-plugin-add-UPS-s-internal-temperature-to-the.patch (1.3 KB) - added by flameeyes at 2011-04-04T20:08:20+02:00.
Patch (works on 1.4 and 2.0)

Download all attachments as: .zip

Change History (7)

Changed at 2011-04-04T20:08:20+02:00 by flameeyes

Patch (works on 1.4 and 2.0)

comment:1 Changed at 2011-05-10T19:07:37+02:00 by bornheim

While at it: please change battery_volt.max from 140 to 300 (same as in http://munin-monitoring.org/changeset/2525)

comment:2 Changed at 2011-08-22T11:54:14+02:00 by snide

  • Owner changed from nobody to snide

comment:3 Changed at 2011-08-22T11:55:01+02:00 by snide

  • Resolution set to fixed
  • Status changed from new to closed

Commited in r4333.

Thx

comment:4 Changed at 2011-08-22T11:55:41+02:00 by snide

  • Milestone changed from Munin 1.4.6 to Munin 2.0

comment:5 Changed at 2011-08-23T09:18:40+02:00 by bornheim

  • Resolution fixed deleted
  • Status changed from closed to reopened

again: please change battery_volt.max from 140 to 300 (same as in http://munin-monitoring.org/changeset/2525)

comment:6 Changed at 2011-08-23T13:27:47+02:00 by snide

  • Resolution set to fixed
  • Status changed from reopened to closed

commited in r4339

Note: See TracTickets for help on using tickets.